3 Replies Latest reply: Apr 3, 2012 5:33 AM by 905614 RSS

    Jaxb version conflict between DAS\lib\classes.jar & Eclipselink Moxy jars

      Hi all,

      I am trying to use EclipseLink-Moxy 2.3.1 with ATG 10.0.1, but as DAS\lib\classes.jar already has classes for jaxb, i am facing problem & i get exception like 'noSuchMethod'.
      I searched for a solution & got this link 'http://www.atgknowledgebase.com/tiki-view_forum_thread.php?topics_offset=1&forumId=2&comments_parentId=6129' which in return gives a link to 'https://community.atg.com/docs/DOC-1586' , but community.atg.com is not available. Can anyone please help me in resolving this issue.

      Thanks in advance.